Clone
Paul Merlin
committed
on 14 Sep 18
Don't build kotlin-dsl with -Xuse-old-class-files-reading
not needed anymore with Kotlin 1.2.70, see KT-25193

Signed-off-by: Paul Merlin <p… Show more
Don't build kotlin-dsl with -Xuse-old-class-files-reading

not needed anymore with Kotlin 1.2.70, see KT-25193

Signed-off-by: Paul Merlin <paul@gradle.com>

Show less

master + 292 more